SET IDENTITY_INSERT Спр_материалов_труб ON

INSERT INTO Спр_материалов_труб (Код_материала_трубы, Описание) VALUES(1, 'Пластик')
INSERT INTO Спр_материалов_труб (Код_материала_трубы, Описание) VALUES(2, 'Сталь')
INSERT INTO Спр_материалов_труб (Код_материала_трубы, Описание) VALUES(3, 'Чугун')

SET IDENTITY_INSERT Спр_материалов_труб OFF
